{
  "cdnRepo": "telemagnadon/obj-vault-3a",
  "lastSha": "75a5d4f202f55d7a5fc5d7eb5a6037776dc865ef",
  "assetSources": ["public/assets"],
  "assetExtensions": [".svg", ".png", ".jpg", ".jpeg", ".gif", ".webp", ".ico", ".woff2", ".woff", ".ttf", ".json", ".mp3", ".mp4", ".js", ".css", ".mjs", ".eot", ".otf"],
  "shaConstantPath": "config/cdn.php",
  "swPath": "public/sw.js"
}
